<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN">
<plist version="1.0">
<array>
<dict>
<key>name</key>
<string>Type</string>
<key>keyPath</key>
<string>typeCodeName</string>
</dict>
<dict>
<key>name</key>
<string>Name</string>
<key>keyPath</key>
<string>name</string>
</dict>
<dict>
<key>name</key>
<string>Units</string>
<key>keyPath</key>
<string>units</string>
</dict>
<dict>
<key>name</key>
<string>Profit</string>
<key>keyPath</key>
<string>profit</string>
</dict>
<dict>
<key>name</key>
<string>Cost of Goods</string>
<key>keyPath</key>
<string>costOfGoods</string>
</dict>
<dict>
<key>name</key>
<string>Sale Price</string>
<key>keyPath</key>
<string>salePrice</string>
</dict>
<dict>
<key>name</key>
<string>Subtotal</string>
<key>keyPath</key>
<string>subtotal</string>
</dict>
<dict>
<key>name</key>
<string>Discount</string>
<key>keyPath</key>
<string>discount</string>
</dict>
<dict>
<key>name</key>
<string>Total</string>
<key>keyPath</key>
<string>total</string>
</dict>
<dict>
<key>name</key>
<string>Use Tax1</string>
<key>keyPath</key>
<string>useTax1</string>
</dict>
<dict>
<key>name</key>
<string>Tax1 Name</string>
<key>keyPath</key>
<string>tax1Name</string>
</dict>
<dict>
<key>name</key>
<string>Tax1 Rate</string>
<key>keyPath</key>
<string>tax1</string>
</dict>
<dict>
<key>name</key>
<string>Use Tax2</string>
<key>keyPath</key>
<string>useTax2</string>
</dict>
<dict>
<key>name</key>
<string>Tax2 Name</string>
<key>keyPath</key>
<string>tax2Name</string>
</dict>
<dict>
<key>name</key>
<string>Tax2 Rate</string>
<key>keyPath</key>
<string>tax2</string>
</dict>
<dict>
<key>name</key>
<string>Use Compound Secondary Tax</string>
<key>keyPath</key>
<string>useCompoundSecondaryTax</string>
</dict>
<dict>
<key>name</key>
<string>Total Including Tax</string>
<key>keyPath</key>
<string>totalIncludingTaxes</string>
</dict>
<dict>
<key>name</key>
<string>UPC</string>
<key>keyPath</key>
<string>upc</string>
</dict>
<dict>
<key>name</key>
<string>SKU</string>
<key>keyPath</key>
<string>sku</string>
</dict>
<dict>
<key>name</key>
<string>Model Number</string>
<key>keyPath</key>
<string>modelCode</string>
</dict>
<dict>
<key>name</key>
<string>ID Number</string>
<key>keyPath</key>
<string>idCode</string>
</dict>
<dict>
<key>name</key>
<string>Create Date</string>
<key>keyPath</key>
<string>createDate</string>
</dict>
<dict>
<key>name</key>
<string>Extra1</string>
<key>keyPath</key>
<string>extra1</string>
</dict>
<dict>
<key>name</key>
<string>Extra2</string>
<key>keyPath</key>
<string>extra2</string>
</dict>
<dict>
<key>name</key>
<string>Extra3</string>
<key>keyPath</key>
<string>extra3</string>
</dict>
<dict>
<key>name</key>
<string>Extra4</string>
<key>keyPath</key>
<string>extra4</string>
</dict>
<dict>
<key>name</key>
<string>Extra5</string>
<key>keyPath</key>
<string>extra5</string>
</dict>
<dict>
<key>name</key>
<string>ExtraDate1</string>
<key>keyPath</key>
<string>extraDate1</string>
</dict>
<dict>
<key>name</key>
<string>Tax Code</string>
<key>keyPath</key>
<string>taxCode</string>
</dict>
<dict>
<key>name</key>
<string>Account</string>
<key>keyPath</key>
<string>accountNumber</string>
</dict>
</array>
</plist>
